<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- CSS Link -->
    <link rel="stylesheet" href="style.css" />
    <!-- Font Awesome -->
    <script
      src="https://kit.fontawesome.com/10304270af.js"
      crossorigin="anonymous"
    ></script>

    <title>Capstone 3</title>
  </head>
  <body>
    <div class="grid-container">
      <!-- header -->
      <header class="row">
        <div>
          <a class="brand" href="index.html">AUL</a>
        </div>
        <div>
          <a href="cart.html">Cart</a>
          <a href="signin.html">Sign In</a>
        </div>
      </header>
      <!-- end of header -->
      <!-- main part -->
      <main>
        <!-- Product -->
        <div class="row center">
          <!-- product 1 -->
          <div class="card">
            <a href="product.html">
              <!-- image size: 680px by 830px -->
              <img
                class="medium"
                src="./images/p1.jpeg"
                alt="MacBook Pro 14-inch"
              />
            </a>
            <div class="card-body">
              <a href="product.html">
                <h2>MacBook Pro 14-inch</h2>
              </a>
              <!-- Rating -->
              <div class="rating">
                <!-- Font Awesome Star -->
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
              </div>
              <!-- Price -->
              <div class="price">$120</div>
            </div>
          </div>
          <!-- end of product 1 -->
          <!-- product 2 -->
          <div class="card">
            <a href="product.html">
              <!-- image size: 680px by 830px -->
              <img
                class="medium"
                src="./images/p2.png"
                alt="12.9-inch iPad Pro"
              />
            </a>
            <div class="card-body">
              <a href="product.html">
                <h2>12.9-inch iPad Pro</h2>
              </a>
              <!-- Rating -->
              <div class="rating">
                <!-- Font Awesome Star -->
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
              </div>
              <!-- Price -->
              <div class="price">$120</div>
            </div>
          </div>
          <!-- end of product 2 -->
          <!-- product 3 -->
          <div class="card">
            <a href="product.html">
              <!-- image size: 680px by 830px -->
              <img class="medium" src="./images/p1.jpeg" alt="Logitech G29" />
            </a>
            <div class="card-body">
              <a href="product.html">
                <h2>Logitech G29</h2>
              </a>
              <!-- Rating -->
              <div class="rating">
                <!-- Font Awesome Star -->
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
              </div>
              <!-- Price -->
              <div class="price">$120</div>
            </div>
          </div>
          <!-- end of product 3 -->
          <!-- product 4 -->
          <div class="card">
            <a href="product.html">
              <!-- image size: 680px by 830px -->
              <img class="medium" src="./images/p1.jpeg" alt="Logitech G29" />
            </a>
            <div class="card-body">
              <a href="product.html">
                <h2>Logitech G29</h2>
              </a>
              <!-- Rating -->
              <div class="rating">
                <!-- Font Awesome Star -->
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star-o"></i> </span>
              </div>
              <!-- Price -->
              <div class="price">$120</div>
            </div>
          </div>
          <!-- end of product 4 -->
          <!-- product 5 -->
          <div class="card">
            <a href="product.html">
              <!-- image size: 680px by 830px -->
              <img class="medium" src="./images/p1.jpeg" alt="Logitech G29" />
            </a>
            <div class="card-body">
              <a href="product.html">
                <h2>Logitech G29</h2>
              </a>
              <!-- Rating -->
              <div class="rating">
                <!-- Font Awesome Star -->
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star"></i> </span>
                <span> <i class="fa fa-star-half"></i> </span>
              </div>
              <!-- Price -->
              <div class="price">$120</div>
            </div>
          </div>
          <!-- end of product 5 -->
        </div>
      </main>
      <!-- end of main part -->
      <!-- footer -->
      <footer class="row center">All Rights Reserved</footer>
      <!-- end of footer -->
    </div>
    <!-- end of main part -->
  </body>
</html>
